# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libreoffice-fresh-et
pkgbase = libreoffice-fresh-i18n
pkgver = 7.3.3-1
pkgdesc = Estonian language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1651773204
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 27411736
arch = any
license = LGPL
conflict = libreoffice-et
provides = libreoffice-et
depend = libreoffice-fresh
